uuid: b9e73d75-80cd-469a-b58b-987a34657bb7
langcode: es
status: true
dependencies:
  module:
    - paragraphs
    - taxonomy
id: paragraph.field_rel_text_seccions
field_name: field_rel_text_seccions
entity_type: paragraph
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
